import { Order } from '@/data/order/order.model';
import { CommonResponseType } from '@/helpers/types';
import { request } from '@/services/request';

export const order_requests = {
    async check(params: { trekId: string }) {
        return request.get<CommonResponseType<Order[]>>('/orders/check', { params });
    },
};
